Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.352
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EventQMobileApp.iOS", "EventQMobileApp.iOS\EventQMobileApp.iOS.csproj", "{89367E28-AE56-4352-8B35-7131D4D2A375}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tests", "Tests", "{78C5A95B-C3C0-4450-B600-4564C36F2936}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EventQMobileApp", "EventQMobileApp\EventQMobileApp.csproj", "{0C7D15BA-0428-4138-9814-9394252FCA1F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EventQ.UnitTest", "EventQ.UnitTest\EventQ.UnitTest.csproj", "{4AC684B9-919E-49BF-91AB-D642F8F58A65}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EventQMobileApp.Android", "EventQMobileApp.Android\EventQMobileApp.Android.csproj", "{2578FCDE-32E8-4AA2-8AC3-9A8235794F0F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		QMEETO_DEV|Any CPU = QMEETO_DEV|Any CPU
		QMEETO_DEV|iPhone = QMEETO_DEV|iPhone
		QMEETO_DEV|iPhoneSimulator = QMEETO_DEV|iPhoneSimulator
		Release|Any CPU = Release|Any CPU
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{89367E28-AE56-4352-8B35-7131D4D2A375}.Debug|Any CPU.ActiveCfg = Debug|iPhoneSimulator
		{89367E28-AE56-4352-8B35-7131D4D2A375}.Debug|Any CPU.Build.0 = Debug|iPhoneSimulator
		{89367E28-AE56-4352-8B35-7131D4D2A375}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{89367E28-AE56-4352-8B35-7131D4D2A375}.Debug|iPhone.Build.0 = Debug|iPhone
		{89367E28-AE56-4352-8B35-7131D4D2A375}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{89367E28-AE56-4352-8B35-7131D4D2A375}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{89367E28-AE56-4352-8B35-7131D4D2A375}.QMEETO_DEV|Any CPU.ActiveCfg = QMEETO_DEV|iPhone
		{89367E28-AE56-4352-8B35-7131D4D2A375}.QMEETO_DEV|iPhone.ActiveCfg = QMEETO_DEV|iPhone
		{89367E28-AE56-4352-8B35-7131D4D2A375}.QMEETO_DEV|iPhone.Build.0 = QMEETO_DEV|iPhone
		{89367E28-AE56-4352-8B35-7131D4D2A375}.QMEETO_DEV|iPhoneSimulator.ActiveCfg = QMEETO_DEV|iPhoneSimulator
		{89367E28-AE56-4352-8B35-7131D4D2A375}.QMEETO_DEV|iPhoneSimulator.Build.0 = QMEETO_DEV|iPhoneSimulator
		{89367E28-AE56-4352-8B35-7131D4D2A375}.Release|Any CPU.ActiveCfg = Release|iPhoneSimulator
		{89367E28-AE56-4352-8B35-7131D4D2A375}.Release|Any CPU.Build.0 = Release|iPhoneSimulator
		{89367E28-AE56-4352-8B35-7131D4D2A375}.Release|iPhone.ActiveCfg = Release|iPhone
		{89367E28-AE56-4352-8B35-7131D4D2A375}.Release|iPhone.Build.0 = Release|iPhone
		{89367E28-AE56-4352-8B35-7131D4D2A375}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{89367E28-AE56-4352-8B35-7131D4D2A375}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{0C7D15BA-0428-4138-9814-9394252FCA1F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C7D15BA-0428-4138-9814-9394252FCA1F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C7D15BA-0428-4138-9814-9394252FCA1F}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{0C7D15BA-0428-4138-9814-9394252FCA1F}.Debug|iPhone.Build.0 = Debug|Any CPU
		{0C7D15BA-0428-4138-9814-9394252FCA1F}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{0C7D15BA-0428-4138-9814-9394252FCA1F}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{0C7D15BA-0428-4138-9814-9394252FCA1F}.QMEETO_DEV|Any CPU.ActiveCfg = QMEETO_DEV|Any CPU
		{0C7D15BA-0428-4138-9814-9394252FCA1F}.QMEETO_DEV|Any CPU.Build.0 = QMEETO_DEV|Any CPU
		{0C7D15BA-0428-4138-9814-9394252FCA1F}.QMEETO_DEV|iPhone.ActiveCfg = QMEETO_DEV|Any CPU
		{0C7D15BA-0428-4138-9814-9394252FCA1F}.QMEETO_DEV|iPhone.Build.0 = QMEETO_DEV|Any CPU
		{0C7D15BA-0428-4138-9814-9394252FCA1F}.QMEETO_DEV|iPhoneSimulator.ActiveCfg = QMEETO_DEV|Any CPU
		{0C7D15BA-0428-4138-9814-9394252FCA1F}.QMEETO_DEV|iPhoneSimulator.Build.0 = QMEETO_DEV|Any CPU
		{0C7D15BA-0428-4138-9814-9394252FCA1F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C7D15BA-0428-4138-9814-9394252FCA1F}.Release|Any CPU.Build.0 = Release|Any CPU
		{0C7D15BA-0428-4138-9814-9394252FCA1F}.Release|iPhone.ActiveCfg = Release|Any CPU
		{0C7D15BA-0428-4138-9814-9394252FCA1F}.Release|iPhone.Build.0 = Release|Any CPU
		{0C7D15BA-0428-4138-9814-9394252FCA1F}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{0C7D15BA-0428-4138-9814-9394252FCA1F}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{4AC684B9-919E-49BF-91AB-D642F8F58A65}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4AC684B9-919E-49BF-91AB-D642F8F58A65}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4AC684B9-919E-49BF-91AB-D642F8F58A65}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{4AC684B9-919E-49BF-91AB-D642F8F58A65}.Debug|iPhone.Build.0 = Debug|Any CPU
		{4AC684B9-919E-49BF-91AB-D642F8F58A65}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{4AC684B9-919E-49BF-91AB-D642F8F58A65}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{4AC684B9-919E-49BF-91AB-D642F8F58A65}.QMEETO_DEV|Any CPU.ActiveCfg = Release|Any CPU
		{4AC684B9-919E-49BF-91AB-D642F8F58A65}.QMEETO_DEV|Any CPU.Build.0 = Release|Any CPU
		{4AC684B9-919E-49BF-91AB-D642F8F58A65}.QMEETO_DEV|iPhone.ActiveCfg = Release|Any CPU
		{4AC684B9-919E-49BF-91AB-D642F8F58A65}.QMEETO_DEV|iPhone.Build.0 = Release|Any CPU
		{4AC684B9-919E-49BF-91AB-D642F8F58A65}.QMEETO_DEV|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{4AC684B9-919E-49BF-91AB-D642F8F58A65}.QMEETO_DEV|iPhoneSimulator.Build.0 = Release|Any CPU
		{4AC684B9-919E-49BF-91AB-D642F8F58A65}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4AC684B9-919E-49BF-91AB-D642F8F58A65}.Release|Any CPU.Build.0 = Release|Any CPU
		{4AC684B9-919E-49BF-91AB-D642F8F58A65}.Release|iPhone.ActiveCfg = Release|Any CPU
		{4AC684B9-919E-49BF-91AB-D642F8F58A65}.Release|iPhone.Build.0 = Release|Any CPU
		{4AC684B9-919E-49BF-91AB-D642F8F58A65}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{4AC684B9-919E-49BF-91AB-D642F8F58A65}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{2578FCDE-32E8-4AA2-8AC3-9A8235794F0F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2578FCDE-32E8-4AA2-8AC3-9A8235794F0F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2578FCDE-32E8-4AA2-8AC3-9A8235794F0F}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{2578FCDE-32E8-4AA2-8AC3-9A8235794F0F}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{2578FCDE-32E8-4AA2-8AC3-9A8235794F0F}.Debug|iPhone.Build.0 = Debug|Any CPU
		{2578FCDE-32E8-4AA2-8AC3-9A8235794F0F}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{2578FCDE-32E8-4AA2-8AC3-9A8235794F0F}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{2578FCDE-32E8-4AA2-8AC3-9A8235794F0F}.QMEETO_DEV|Any CPU.ActiveCfg = QMEETO_DEV|Any CPU
		{2578FCDE-32E8-4AA2-8AC3-9A8235794F0F}.QMEETO_DEV|Any CPU.Build.0 = QMEETO_DEV|Any CPU
		{2578FCDE-32E8-4AA2-8AC3-9A8235794F0F}.QMEETO_DEV|Any CPU.Deploy.0 = QMEETO_DEV|Any CPU
		{2578FCDE-32E8-4AA2-8AC3-9A8235794F0F}.QMEETO_DEV|iPhone.ActiveCfg = QMEETO_DEV|Any CPU
		{2578FCDE-32E8-4AA2-8AC3-9A8235794F0F}.QMEETO_DEV|iPhone.Build.0 = QMEETO_DEV|Any CPU
		{2578FCDE-32E8-4AA2-8AC3-9A8235794F0F}.QMEETO_DEV|iPhone.Deploy.0 = QMEETO_DEV|Any CPU
		{2578FCDE-32E8-4AA2-8AC3-9A8235794F0F}.QMEETO_DEV|iPhoneSimulator.ActiveCfg = QMEETO_DEV|Any CPU
		{2578FCDE-32E8-4AA2-8AC3-9A8235794F0F}.QMEETO_DEV|iPhoneSimulator.Build.0 = QMEETO_DEV|Any CPU
		{2578FCDE-32E8-4AA2-8AC3-9A8235794F0F}.QMEETO_DEV|iPhoneSimulator.Deploy.0 = QMEETO_DEV|Any CPU
		{2578FCDE-32E8-4AA2-8AC3-9A8235794F0F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2578FCDE-32E8-4AA2-8AC3-9A8235794F0F}.Release|Any CPU.Build.0 = Release|Any CPU
		{2578FCDE-32E8-4AA2-8AC3-9A8235794F0F}.Release|iPhone.ActiveCfg = Release|Any CPU
		{2578FCDE-32E8-4AA2-8AC3-9A8235794F0F}.Release|iPhone.Build.0 = Release|Any CPU
		{2578FCDE-32E8-4AA2-8AC3-9A8235794F0F}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{2578FCDE-32E8-4AA2-8AC3-9A8235794F0F}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7EF4AF81-96C3-41D9-9D48-7C3BF8BA4EB0}
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{4AC684B9-919E-49BF-91AB-D642F8F58A65} = {78C5A95B-C3C0-4450-B600-4564C36F2936}
	EndGlobalSection
EndGlobal
